r 12.3 and 2.5 update needed

If you wrote a good one, share it with us !
Post Reply
haroun
Senior Member
Posts: 1003
Joined: 29 Mar 2010 11:09

r 12.3 and 2.5 update needed

Post by haroun »

Hi
i think OXE R 12.3 and OTMS R 2.5 should be Added. they 'r major release no?!
Post Reply

Return to “Documentation”